Weblogscript updaten bespaart je veel problemen

Ik kom geregeld websites/blogs/forums tegen, die veranderen in virus-verspreiders of even offline gaan door een gelukte hack-poging. Meestal is de website-eigenaar gedeeltelijk verantwoordelijk, door het niet updaten van zijn gebruikte website-scripts. vele weblog-eigenaars werken bijvoorbeeld met het wordpress-script en de laatste maanden zijn er vele hiervan slachtoffer geworden van ingenieuze hacks, waardoor hun website onfrisse software begon te verspreiden.

Heb je dus zelf een forum/gastenboek/weblog/cms/…, denk er dan aan om geregeld naar deze scripts naar de laatste versie van de aanbieder te upgraden. Zoals wordpress.com het zelf zegt: So if you don’t upgrade, you will get hacked. It’s not a matter of “if”, it’s a matter of “when”.

Ikzelf maak gebruik van het Belgische Nucleus cms en hierbij kan je eenvoudig nakijken of er een nieuwe versie bestaat. Hiervoor dien je in te loggen op de admin-gedeelte en kan je rechtsboven op de Nucleus-versie klikken, waarna je de nodige upgrade-instructies verkrijgt. Dailybits.be werkt zoals het hoort met de laatste offici


Gerelateerde berichten

Herman Maes - online marketeer seo freelancer

Herman Maes

Online marketeer en (tech)blogger sinds 2002. Zelfstandige in bijberoep met Daily Bits sinds 2012. Overdag SEO/Hubspot/Marketing Technology Teamlead en thuis de papa van een zoon en een dochter.

One comment

  • Toen wimblog nog gehost was bij Servage had ik wekelijks prijs. Dan werder er door god weet welke reden ettelijke lijnen code toegevoegd aan die van WordPress waardoor er constant links stonden naar spyware. Hatelijk was dat.

Submit a comment

Het e-mailadres wordt niet gepubliceerd. Verplichte velden zijn gemarkeerd met *